#buscador {
  width: 100%;
  max-width: 600px;
}

#buscador form {
  text-align: right;
  display: flex;
  justify-content: start;
  margin-bottom: 0;
}

#buscador form .selectdiv {
  position: relative;
}

#buscador .inputbuscador {
  margin-left: 0;
  border-radius: 0;
  background-color: #f5f6f6;
  border: solid 1.35px #dadada;
  padding: 3px 20px 5px 19px;
  box-shadow: none;
  color: #001759;
  font-size: 13px;
  font-weight: 500;
}

#buscador .inputbuscador::placeholder {
  font-style: italic;
  font-size: 13px;
  font-weight: 500;
  margin-top: 0;
}

#buscador #go {
  border: none;
  background-color: #33333300;
  margin-left: -40px;
  margin-right: 17px;
  color: #868686;
  margin-top: -3px;
  padding: 7px;
  font-size: 17px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#buscador #go:hover {
  color: #0000001c;
}

#buscador #go:focus {
  box-shadow: none;
}

#buscador .avanzado {
  display: block;
  white-space: nowrap;
  padding-top: 7px;
  color: #002763;
  font-size: 14px;
  font-weight: 300;
  background-color: #33333300;
  border: none;
  letter-spacing: 0.5px;
  font-family: roboto, sans-serif;
  padding-left: 5px;
  font-family: "Montserrat", sans-serif;
  color: #112f56;
}

#buscador .avanzado:hover {
  color: #000000a6;
}

#buscador .avanzado_responsive {
  display: none;
}

#buscador #_selectsearch {
  float: left;
  background-color: #f5f6f6;
  border: 1px solid #dadada;
  color: #333333;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.8px;
  box-shadow: none;
  font-family: "Montserrat", sans-serif;
  border-radius: 0;
  padding: 0 10px;
  max-width: 110px;
}

#buscador #_selectsearch:focus {
  box-shadow: none;
}

#buscador form:focus {
  box-shadow: none;
  outline: 0;
}

#buscador #go,
.usuario_topbar > button,
.idiomas > button {
  background-color: rgba(0, 0, 0, 0);
}

#buscador .texto_busqueda_avanzada {
  text-align: right;
  color: #112f56;
  font-size: 13px;
  font-weight: 300;
  margin-right: 10px;
}

ul.facelet {
  padding-left: 19px;
  padding-top: 11px;
  padding-bottom: 11px;
}

.facelet li {
  list-style: none;
}

.seccion_articulos_busqueda .sameh .facelet h3 {
  background: none;
}

.btn-nav-busqueda {
  width: 100%;
  display: flex;
  justify-content: space-between;
  background-color: #f0f1f1;
  padding: 20px;
  padding-left: 90px;
  align-items: center;
  margin-bottom: 30px;
}

.pagina_standard .resultados-busqueda p {
  text-align: left;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #1c1c1a;
  margin-bottom: 0;
}

.pagina_standard .resultados-busqueda p span {
  color: #2f6b9a;
  font-weight: bold;
}

#seccion_articulos_busqueda .resultados-busqueda > .botones_filtro {
  padding-right: 30px;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}
.btn-busqueda {
  padding: 10px;
  background-color: #fdfdfd;
  border: solid 1px #aaabac;
  border-radius: 8px;
  margin: 0 10px;
  cursor: pointer;
  color: #333333;
  font-size: 16px;
}

.btn-busqueda-pais {
  padding: 10px;
  background-color: #f0f1f1;
  border: solid 1px #aaabac;
  border-radius: 8px;
  margin: 0 10px;
  cursor: pointer;
  color: #333333;
  font-size: 16px;
}

.btn-articulos-busq {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #333333;
  background-color: #f0f1f1;
  border: solid 1px #aaabac;
  padding: 4px 10px;
  border-radius: 5px;
  margin: 5px 5px 5px 0;
  white-space: nowrap;
}

.cliclist {
  overflow: hidden;
  text-overflow: ellipsis;
}

.btn-articulos-busq i {
  font-size: 80%;
}

.btn-articulos-container {
  margin: 10px 0;
}

.btn-articulos-container .select-lista {
  padding: 5px 10px;
}

.fullpage .principal_body #seccion_articulos_busqueda {
  padding: 0;
}

.fullpage .principal_body #seccion_articulos_busqueda > .container-fluid {
  padding-right: 0 ;
  padding-left: 0 ;
}

.deltailbook {
  line-height: 24px;
}

.deltailbook .titulo_articulo_busqueda {
  color: #1c1c1a;
  font-size: 20px;
  line-height: normal;
}

.deltailbook .autor_articulo_busqueda {
  color: #1c1c1a;
  display: -webkit-inline-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: horizontal;
  overflow: hidden;
  text-overflow: ellipsis;
}

.deltailbook .editor_articulo_busqueda {
  color: #2f6b9a;
}

.deltailbook .anio_articulo_busqueda {
  color: #1c1c1a;
}

.deltailbook .paginas_articulo_busqueda {
  color: #1c1c1a;
}

.deltailbook .idioma_articulo_busqueda {
  color: #1c1c1a;
}

.deltailbook .isbn_articulo_busqueda {
  color: #1c1c1a;
}

.deltailbook .issn_articulo_busqueda {
  color: #1c1c1a;
}

.deltailbook .eisbn_articulo_busqueda {
  color: #1c1c1a;
}

#fadvsea {
  margin-top: 30px;
}

#fadvsea p {
  margin: 0 0 10px;
}

#fadvsea h3 {
  margin-top: 20px;
  padding-top: 10px;
  border-top: #cccccc 1px dotted;
  color: #ed2533;
  font-weight: 500;
  padding-bottom: 15px;
}


#fadvsea input {
  border-radius: 0;
  background-color: #f4f4f4;
  box-shadow: none;
  border: solid 1px #e8e8e8;
}

#fadvsea select {
  border-radius: 0;
  border: solid 1px #e8e8e8;
  box-shadow: none;
}

#fadvsea select:focus {
  outline: none;
  box-shadow: none;
  border: solid 1px #e8e8e8;
}


@media (max-width: 540px) {

  #fadvsea label{
    margin: 20px 0 0 0;
  }

  #fadvsea input {
    margin-left:0;
  }

  #fadvsea select {
    margin-top:10px;
  }
  

  .btn-nav-busqueda {
    padding-left: 20px;
    margin-bottom: 0px;
  }
  

}



.resquery {
  padding-top: 10px;
  font-size: 16px;
  color: #1c1c1a;
}

#facelets h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #1c1c1a;
}

ul.facelet li {
  font-size: 14px;
}

.morefacelet,
.lessfacelet {
  font-weight: bold;
  text-align: right;
  display: block;
  cursor: pointer;
}

.morefacelet:hover,
.lessfacelet:hover {
  color: #990000;
}

.linesearch {
  margin-top: 10px;
}

.itemft {
  border-bottom: #ebebeb 1px solid;
  margin-bottom: 61px;
}

.sameh {
  margin-top: 30px;
  padding: 5px 20px;
}

.sameh .titulo_pagina {
  color: #7d7d7a;
  padding-bottom: 5px;
  font-size: 18px;
  margin-bottom: 17px;
  margin-left: 0px;
  font-weight: 700;
  white-space: nowrap;
}

.sameh h4 {
  color: #69656c;
  font-size: 15px;
  margin-bottom: 0;
}

.sameh ul {
  padding-left: 2px;
  padding-top: 7px;
  padding-bottom: 0;
}

.sameh ul li {
  padding: 3px;
}

.sameh ul li a {
  color: #1c1c1a;
}

.sameh ul li a:hover {
  text-decoration: underline;
  color: #414041;
}

.sameh span.morefacelet {
  color: #ae2121;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
}

.sameh span.morefacelet:hover {
  color: #928b98;
}

.sameh span.lessfacelet:hover {
  color: #ff1235;
}

.porft img {
  border: white solid 3px;
  box-shadow: 1px 1px 4px 1px #00000026;
}

.row.sameheight [class*="sameh"] {
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}

.row.sameheight {
  overflow: hidden;
}


@media (max-width: 1700px) {
  #buscador .texto_busqueda_avanzado {
    width: 82%;
  }
}

@media (max-width: 1023px) {
  #buscador #_selectsearch {
    width: 100px;
  }

  #buscador form .selectdiv:hover select {
    color: #333333;
    opacity: 0.5;
  }

  #buscador .form-control {
    width: 100%;
    max-width: none;
  }

  #buscador #_selectsearch option {
    color: #122e59;
  }

  #buscador .avanzado,
  #buscador #_selectsearch,
  #buscador #go,
  #buscador .inputbuscador::placeholder {
    color: #333333;
  }

  #buscador .inputbuscador::placeholder {
    color: #333333;
    opacity: 0.5;
  }

  #buscador .inputbuscador {
    color: #333333;
    width: 100%;
  }

  #buscador .avanzado {
    color: white;
  }

  #buscador #_selectsearch {
    width: 100px;
  }

  #buscador {
    display: flex;
    justify-content: space-evenly;
  }

  #buscador form {
    width: 100%;
  }

  #buscador .form-control {
    width: 100%;
    max-width: none;
  }

  #buscador #_selectsearch option {
    color: #122e59;
  }

  #buscador .avanzado,
  #buscador #_selectsearch,
  #buscador #go,
  #buscador .inputbuscador::placeholder {
    color: #333333;
  }

  #buscador .inputbuscador::placeholder {
    color: #333333;
    opacity: 0.5;
  }

  #buscador .inputbuscador {
    color: #333333;
    width: 100%;
  }

  #buscador .avanzado {
    color: white;
  }
}

@media (max-width: 992px) {
  #buscador #_selectsearch {
    width: 90px;
  }
}

@media (max-width: 991px) {
  #buscador form .selectdiv:hover select {
    color: #333333;
    opacity: 0.5;
  }

  #buscador form {
    width: 100%;
  }

  #buscador .form-control {
    width: 100%;
    max-width: none;
  }

  #buscador #_selectsearch {
    width: 120px;
  }

  #buscador .inputbuscador::placeholder {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }

  #buscador form .selectdiv:hover select {
    color: #333333;
    opacity: 0.5;
  }

  #buscador form {
    width: 100%;
  }

  #buscador .form-control {
    width: 100%;
    max-width: none;
  }

  #buscador #_selectsearch {
    width: 120px;
  }

  #buscador .inputbuscador::placeholder {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
}

@media (max-width: 768px) {
  #buscador form {
    justify-content: center;
  }

  #buscador .avanzado {
    padding-top: 2px;
  }
}

@media (max-width: 540px) {

  .sameh {
    margin: 10px 0;
    padding-left: 0;
  }

  #buscador .avanzado {
    display: none;
  }

  #buscador .avanzado_responsive {
    display: block;
  }

  #buscador #_selectsearch {
    font-size: 13px;
    width: 90px;
  }
}
